# Makefile.in generated by automake 1.7.7 from Makefile.am.
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

# Makefile.am
# Automake file for the GTK interface routines for Ethereal
#
# $Id: Makefile.am 11500 2004-07-24 01:29:12Z guy $
#
# Ethereal - Network traffic analyzer
# By Gerald Combs <gerald@ethereal.com>
# Copyright 1998 Gerald Combs
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

# Makefile.common
#     Contains the stuff from Makefile.am and Makefile.nmake that is
#     a) common to both files and
#     b) portable between both files
#
# $Id: Makefile.common 11500 2004-07-24 01:29:12Z guy $
#
# Ethereal - Network traffic analyzer
# By Gerald Combs <gerald@ethereal.com>
# Copyright 1998 Gerald Combs
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = @host@
ACLOCAL = @ACLOCAL@
ADNS_LIBS = @ADNS_LIBS@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
DOXYGEN = @DOXYGEN@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_STATIC = @ENABLE_STATIC@
ENABLE_STATIC_FALSE = @ENABLE_STATIC_FALSE@
ENABLE_STATIC_TRUE = @ENABLE_STATIC_TRUE@
EXEEXT = @EXEEXT@
FLEX_PATH = @FLEX_PATH@
FRAMEWORKS = @FRAMEWORKS@
GLIB_CFLAGS = @GLIB_CFLAGS@
GLIB_CONFIG = @GLIB_CONFIG@
GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
GLIB_LIBS = @GLIB_LIBS@
GLIB_MKENUMS = @GLIB_MKENUMS@
GOBJECT_QUERY = @GOBJECT_QUERY@
GTK_CFLAGS = @GTK_CFLAGS@
GTK_CONFIG = @GTK_CONFIG@
GTK_LIBS = @GTK_LIBS@
HAVE_DOXYGEN = @HAVE_DOXYGEN@
HAVE_DOXYGEN_FALSE = @HAVE_DOXYGEN_FALSE@
HAVE_DOXYGEN_TRUE = @HAVE_DOXYGEN_TRUE@
HAVE_PKGMK = @HAVE_PKGMK@
HAVE_PKGPROTO = @HAVE_PKGPROTO@
HAVE_PKGTRANS = @HAVE_PKGTRANS@
HAVE_PLUGINS_FALSE = @HAVE_PLUGINS_FALSE@
HAVE_PLUGINS_TRUE = @HAVE_PLUGINS_TRUE@
HAVE_RPM = @HAVE_RPM@
HAVE_SVR4_PACKAGING = @HAVE_SVR4_PACKAGING@
INET_ATON_C = @INET_ATON_C@
INET_ATON_O = @INET_ATON_O@
INET_NTOP_C = @INET_NTOP_C@
INET_NTOP_O = @INET_NTOP_O@
INET_PTON_C = @INET_PTON_C@
INET_PTON_O = @INET_PTON_O@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KRB5_CONFIG = @KRB5_CONFIG@
KRB5_LIBS = @KRB5_LIBS@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LIBTOOL_DEPS = @LIBTOOL_DEPS@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MKSTEMP_C = @MKSTEMP_C@
MKSTEMP_O = @MKSTEMP_O@
NETSNMPCONFIG = @NETSNMPCONFIG@
NSL_LIBS = @NSL_LIBS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PCAP_LIBS = @PCAP_LIBS@
PCRE_LIBS = @PCRE_LIBS@
PERL = @PERL@
PKG_CONFIG = @PKG_CONFIG@
PLUGIN_LIBS = @PLUGIN_LIBS@
POD2HTML = @POD2HTML@
POD2MAN = @POD2MAN@
PYTHON = @PYTHON@
RANLIB = @RANLIB@
SETUID_INSTALL_FALSE = @SETUID_INSTALL_FALSE@
SETUID_INSTALL_TRUE = @SETUID_INSTALL_TRUE@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SNMP_LIBS = @SNMP_LIBS@
SNPRINTF_C = @SNPRINTF_C@
SNPRINTF_O = @SNPRINTF_O@
SOCKET_LIBS = @SOCKET_LIBS@
SSL_LIBS = @SSL_LIBS@
STRCASECMP_C = @STRCASECMP_C@
STRCASECMP_O = @STRCASECMP_O@
STRERROR_C = @STRERROR_C@
STRERROR_O = @STRERROR_O@
STRIP = @STRIP@
STRNCASECMP_C = @STRNCASECMP_C@
STRNCASECMP_O = @STRNCASECMP_O@
STRPTIME_C = @STRPTIME_C@
STRPTIME_O = @STRPTIME_O@
USE_GTK2_FALSE = @USE_GTK2_FALSE@
USE_GTK2_TRUE = @USE_GTK2_TRUE@
USE_PROFILE_BUILD_FALSE = @USE_PROFILE_BUILD_FALSE@
USE_PROFILE_BUILD_TRUE = @USE_PROFILE_BUILD_TRUE@
USE_THREADS_FALSE = @USE_THREADS_FALSE@
USE_THREADS_TRUE = @USE_THREADS_TRUE@
VERSION = @VERSION@
YACC = @YACC@
ac_ct_CC = @ac_ct_CC@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
ac_cv_ethereal_have_rpm = @ac_cv_ethereal_have_rpm@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
capinfo_bin = @capinfo_bin@
capinfo_man = @capinfo_man@
datadir = @datadir@
dftest_bin = @dftest_bin@
editcap_bin = @editcap_bin@
editcap_man = @editcap_man@
ethereal_SUBDIRS = @ethereal_SUBDIRS@
ethereal_bin = @ethereal_bin@
ethereal_man = @ethereal_man@
etherealfilter_man = @etherealfilter_man@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
idl2eth_bin = @idl2eth_bin@
idl2eth_man = @idl2eth_man@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mergecap_bin = @mergecap_bin@
mergecap_man = @mergecap_man@
oldincludedir = @oldincludedir@
plugindir = @plugindir@
prefix = @prefix@
program_transform_name = @program_transform_name@
randpkt_bin = @randpkt_bin@
rdps_bin = @rdps_bin@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
subdirs = @subdirs@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
tethereal_bin = @tethereal_bin@
tethereal_man = @tethereal_man@
text2pcap_bin = @text2pcap_bin@
text2pcap_man = @text2pcap_man@

#
# ethclist.obj is not in here because it is currently gtk+-1.2-only
# code, while the DLL for GTK+ on Windows is gtk+-1.3 or gtk+-2.x.
#
ETHEREAL_GTK_SRC = \
	about_dlg.c	\
	capture_dlg.c	\
	capture_if_dlg.c	\
	capture_info_dlg.c	\
	capture_prefs.c	\
	color_dlg.c	\
	color_utils.c	\
	colors.c	\
	column_prefs.c	\
	conversations_table.c	\
	decode_as_dlg.c	\
	dfilter_expr_dlg.c	\
	dlg_utils.c	\
	ethereal-tap-register.c	\
	file_dlg.c	\
	filter_dlg.c	\
	find_dlg.c	\
	follow_dlg.c	\
	font_utils.c	\
	goto_dlg.c	\
	gtk_stat_util.c	\
	gui_prefs.c	\
	help_dlg.c	\
	hostlist_table.c \
	layout_prefs.c	\
	main.c 	\
	menu.c 	\
	nameres_prefs.c	\
	packet_list.c	\
	packet_win.c	\
	plugins_dlg.c	\
	prefs_dlg.c	\
	print_dlg.c	\
	print_prefs.c	\
	progress_dlg.c	\
	proto_dlg.c	\
	proto_draw.c	\
	proto_hier_stats_dlg.c	\
	range_utils.c \
	recent.c	\
	rtp_stream.c	\
	service_response_time_table.c	\
	simple_dialog.c	\
	stream_prefs.c	\
	summary_dlg.c	\
	supported_protos_dlg.c	\
	tap_dfilter_dlg.c	\
	text_page.c	\
	toolbar.c	\
	ui_util.c \
	webbrowser.c


ETHEREAL_TAP_SRC = \
	ansi_a_stat.c	\
	ansi_map_stat.c	\
	bootp_stat.c	\
	conversations_eth.c	\
	conversations_fc.c	\
	conversations_fddi.c	\
	conversations_ip.c	\
	conversations_ipx.c	\
	conversations_tcpip.c	\
	conversations_tr.c	\
	conversations_udpip.c	\
	dcerpc_stat.c	\
	fc_stat.c	\
	gsm_a_stat.c	\
	gsm_map_stat.c	\
	gsm_map_summary.c	\
	h225_counter.c	\
	h225_ras_srt.c	\
	hostlist_eth.c \
	hostlist_fc.c \
	hostlist_fddi.c \
	hostlist_ip.c \
	hostlist_ipx.c \
	hostlist_tcpip.c \
	hostlist_tr.c \
	hostlist_udpip.c \
	http_stat.c	\
	io_stat.c	\
	isup_stat.c	\
	ldap_stat.c	\
	mgcp_stat.c	\
	mtp3_stat.c	\
	mtp3_summary.c	\
	rpc_progs.c	\
	rpc_stat.c	\
	rtp_analysis.c	\
	rtp_stream_dlg.c	\
	tcp_graph.c	\
	sip_stat.c	\
	smb_stat.c	\
	wsp_stat.c


noinst_LIBRARIES = libui.a

CLEANFILES = \
	libui.a		\
	*~


noinst_HEADERS = \
	about_dlg.h	\
	capture_dlg.h	\
	capture_prefs.h	\
	color_dlg.h	\
	colors.h	\
	column_prefs.h	\
	compat_macros.h	\
	conversations_table.h \
	decode_as_dlg.h	\
	dfilter_expr_dlg.h \
	dlg_utils.h	\
	file_dlg.h	\
	filter_dlg.h	\
	find_dlg.h	\
	follow_dlg.h	\
	font_utils.h	\
	goto_dlg.h	\
	gsm_map_stat.h	\
	gtkglobals.h	\
	gtk_stat_util.h \
	gui_prefs.h	\
	help_dlg.h	\
	hostlist_table.h \
	isprint.h	\
	keys.h		\
	layout_prefs.h	\
	main.h		\
	menu.h		\
	mtp3_stat.h	\
	nameres_prefs.h	\
	packet_list.h	\
	packet_win.h	\
	prefs_dlg.h	\
	print_prefs.h	\
	proto_dlg.h	\
	proto_draw.h	\
	proto_hier_stats_dlg.h	\
	range_utils.h \
	recent.h	\
	rtp_analysis.h	\
	rtp_stream.h	\
	rtp_stream_dlg.h \
	sat.h		\
	service_response_time_table.h	\
	stream_prefs.h	\
	summary_dlg.h   \
	supported_protos_dlg.h   \
	tap_dfilter_dlg.h \
	tap_menu.h	\
	text_page.h	\
	toolbar.h       \
	ui_util.h	\
	webbrowser.h


@USE_GTK2_TRUE@libui_a_SOURCES = \
@USE_GTK2_TRUE@	$(ETHEREAL_GTK_SRC) \
@USE_GTK2_TRUE@	$(noinst_HEADERS) \
@USE_GTK2_TRUE@	$(ETHEREAL_TAP_SRC)

@USE_GTK2_FALSE@libui_a_SOURCES = \
@USE_GTK2_FALSE@	ethclist.c	\
@USE_GTK2_FALSE@	ethclist.h	\
@USE_GTK2_FALSE@	$(ETHEREAL_GTK_SRC) \
@USE_GTK2_FALSE@	$(noinst_HEADERS) \
@USE_GTK2_FALSE@	$(ETHEREAL_TAP_SRC)


libui_a_DEPENDENCIES = 

EXTRA_DIST = \
	doxygen.cfg.in \
	ethclist.c	\
	ethclist.h	\
	Makefile.common \
	Makefile.nmake \
	print_mswin.c  \
	print_mswin.h


# Common headers
AM_CPPFLAGS = -I$(top_srcdir) -I$(top_srcdir)/wiretap
subdir = gtk
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = doxygen.cfg
LIBRARIES = $(noinst_LIBRARIES)

libui_a_AR = $(AR) cru
libui_a_LIBADD =
am__libui_a_SOURCES_DIST = about_dlg.c capture_dlg.c capture_if_dlg.c \
	capture_info_dlg.c capture_prefs.c color_dlg.c color_utils.c \
	colors.c column_prefs.c conversations_table.c decode_as_dlg.c \
	dfilter_expr_dlg.c dlg_utils.c ethereal-tap-register.c \
	file_dlg.c filter_dlg.c find_dlg.c follow_dlg.c font_utils.c \
	goto_dlg.c gtk_stat_util.c gui_prefs.c help_dlg.c \
	hostlist_table.c layout_prefs.c main.c menu.c nameres_prefs.c \
	packet_list.c packet_win.c plugins_dlg.c prefs_dlg.c \
	print_dlg.c print_prefs.c progress_dlg.c proto_dlg.c \
	proto_draw.c proto_hier_stats_dlg.c range_utils.c recent.c \
	rtp_stream.c service_response_time_table.c simple_dialog.c \
	stream_prefs.c summary_dlg.c supported_protos_dlg.c \
	tap_dfilter_dlg.c text_page.c toolbar.c ui_util.c webbrowser.c \
	about_dlg.h capture_dlg.h capture_prefs.h color_dlg.h colors.h \
	column_prefs.h compat_macros.h conversations_table.h \
	decode_as_dlg.h dfilter_expr_dlg.h dlg_utils.h file_dlg.h \
	filter_dlg.h find_dlg.h follow_dlg.h font_utils.h goto_dlg.h \
	gsm_map_stat.h gtkglobals.h gtk_stat_util.h gui_prefs.h \
	help_dlg.h hostlist_table.h isprint.h keys.h layout_prefs.h \
	main.h menu.h mtp3_stat.h nameres_prefs.h packet_list.h \
	packet_win.h prefs_dlg.h print_prefs.h proto_dlg.h proto_draw.h \
	proto_hier_stats_dlg.h range_utils.h recent.h rtp_analysis.h \
	rtp_stream.h rtp_stream_dlg.h sat.h \
	service_response_time_table.h stream_prefs.h summary_dlg.h \
	supported_protos_dlg.h tap_dfilter_dlg.h tap_menu.h text_page.h \
	toolbar.h ui_util.h webbrowser.h ansi_a_stat.c ansi_map_stat.c \
	bootp_stat.c conversations_eth.c conversations_fc.c \
	conversations_fddi.c conversations_ip.c conversations_ipx.c \
	conversations_tcpip.c conversations_tr.c conversations_udpip.c \
	dcerpc_stat.c fc_stat.c gsm_a_stat.c gsm_map_stat.c \
	gsm_map_summary.c h225_counter.c h225_ras_srt.c hostlist_eth.c \
	hostlist_fc.c hostlist_fddi.c hostlist_ip.c hostlist_ipx.c \
	hostlist_tcpip.c hostlist_tr.c hostlist_udpip.c http_stat.c \
	io_stat.c isup_stat.c ldap_stat.c mgcp_stat.c mtp3_stat.c \
	mtp3_summary.c rpc_progs.c rpc_stat.c rtp_analysis.c \
	rtp_stream_dlg.c tcp_graph.c sip_stat.c smb_stat.c wsp_stat.c \
	ethclist.c ethclist.h
am__objects_1 = about_dlg.$(OBJEXT) capture_dlg.$(OBJEXT) \
	capture_if_dlg.$(OBJEXT) capture_info_dlg.$(OBJEXT) \
	capture_prefs.$(OBJEXT) color_dlg.$(OBJEXT) \
	color_utils.$(OBJEXT) colors.$(OBJEXT) column_prefs.$(OBJEXT) \
	conversations_table.$(OBJEXT) decode_as_dlg.$(OBJEXT) \
	dfilter_expr_dlg.$(OBJEXT) dlg_utils.$(OBJEXT) \
	ethereal-tap-register.$(OBJEXT) file_dlg.$(OBJEXT) \
	filter_dlg.$(OBJEXT) find_dlg.$(OBJEXT) follow_dlg.$(OBJEXT) \
	font_utils.$(OBJEXT) goto_dlg.$(OBJEXT) gtk_stat_util.$(OBJEXT) \
	gui_prefs.$(OBJEXT) help_dlg.$(OBJEXT) hostlist_table.$(OBJEXT) \
	layout_prefs.$(OBJEXT) main.$(OBJEXT) menu.$(OBJEXT) \
	nameres_prefs.$(OBJEXT) packet_list.$(OBJEXT) \
	packet_win.$(OBJEXT) plugins_dlg.$(OBJEXT) prefs_dlg.$(OBJEXT) \
	print_dlg.$(OBJEXT) print_prefs.$(OBJEXT) \
	progress_dlg.$(OBJEXT) proto_dlg.$(OBJEXT) proto_draw.$(OBJEXT) \
	proto_hier_stats_dlg.$(OBJEXT) range_utils.$(OBJEXT) \
	recent.$(OBJEXT) rtp_stream.$(OBJEXT) \
	service_response_time_table.$(OBJEXT) simple_dialog.$(OBJEXT) \
	stream_prefs.$(OBJEXT) summary_dlg.$(OBJEXT) \
	supported_protos_dlg.$(OBJEXT) tap_dfilter_dlg.$(OBJEXT) \
	text_page.$(OBJEXT) toolbar.$(OBJEXT) ui_util.$(OBJEXT) \
	webbrowser.$(OBJEXT)
am__objects_2 =
am__objects_3 = ansi_a_stat.$(OBJEXT) ansi_map_stat.$(OBJEXT) \
	bootp_stat.$(OBJEXT) conversations_eth.$(OBJEXT) \
	conversations_fc.$(OBJEXT) conversations_fddi.$(OBJEXT) \
	conversations_ip.$(OBJEXT) conversations_ipx.$(OBJEXT) \
	conversations_tcpip.$(OBJEXT) conversations_tr.$(OBJEXT) \
	conversations_udpip.$(OBJEXT) dcerpc_stat.$(OBJEXT) \
	fc_stat.$(OBJEXT) gsm_a_stat.$(OBJEXT) gsm_map_stat.$(OBJEXT) \
	gsm_map_summary.$(OBJEXT) h225_counter.$(OBJEXT) \
	h225_ras_srt.$(OBJEXT) hostlist_eth.$(OBJEXT) \
	hostlist_fc.$(OBJEXT) hostlist_fddi.$(OBJEXT) \
	hostlist_ip.$(OBJEXT) hostlist_ipx.$(OBJEXT) \
	hostlist_tcpip.$(OBJEXT) hostlist_tr.$(OBJEXT) \
	hostlist_udpip.$(OBJEXT) http_stat.$(OBJEXT) io_stat.$(OBJEXT) \
	isup_stat.$(OBJEXT) ldap_stat.$(OBJEXT) mgcp_stat.$(OBJEXT) \
	mtp3_stat.$(OBJEXT) mtp3_summary.$(OBJEXT) rpc_progs.$(OBJEXT) \
	rpc_stat.$(OBJEXT) rtp_analysis.$(OBJEXT) \
	rtp_stream_dlg.$(OBJEXT) tcp_graph.$(OBJEXT) sip_stat.$(OBJEXT) \
	smb_stat.$(OBJEXT) wsp_stat.$(OBJEXT)
@USE_GTK2_TRUE@am_libui_a_OBJECTS = $(am__objects_1) $(am__objects_2) \
@USE_GTK2_TRUE@	$(am__objects_3)
@USE_GTK2_FALSE@am_libui_a_OBJECTS = ethclist.$(OBJEXT) $(am__objects_1) \
@USE_GTK2_FALSE@	$(am__objects_2) $(am__objects_3)
libui_a_OBJECTS = $(am_libui_a_OBJECTS)

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
@AMDEP_TRUE@DEP_FILES = ./$(DEPDIR)/about_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ansi_a_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ansi_map_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/bootp_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/capture_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/capture_if_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/capture_info_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/capture_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/color_dlg.Po ./$(DEPDIR)/color_utils.Po \
@AMDEP_TRUE@	./$(DEPDIR)/colors.Po ./$(DEPDIR)/column_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_eth.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_fc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_fddi.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_ip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_ipx.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_table.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_tcpip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_tr.Po \
@AMDEP_TRUE@	./$(DEPDIR)/conversations_udpip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/dcerpc_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/decode_as_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/dfilter_expr_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/dlg_utils.Po ./$(DEPDIR)/ethclist.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ethereal-tap-register.Po \
@AMDEP_TRUE@	./$(DEPDIR)/fc_stat.Po ./$(DEPDIR)/file_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/filter_dlg.Po ./$(DEPDIR)/find_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/follow_dlg.Po ./$(DEPDIR)/font_utils.Po \
@AMDEP_TRUE@	./$(DEPDIR)/goto_dlg.Po ./$(DEPDIR)/gsm_a_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/gsm_map_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/gsm_map_summary.Po \
@AMDEP_TRUE@	./$(DEPDIR)/gtk_stat_util.Po \
@AMDEP_TRUE@	./$(DEPDIR)/gui_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/h225_counter.Po \
@AMDEP_TRUE@	./$(DEPDIR)/h225_ras_srt.Po ./$(DEPDIR)/help_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_eth.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_fc.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_fddi.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_ip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_ipx.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_table.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_tcpip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_tr.Po \
@AMDEP_TRUE@	./$(DEPDIR)/hostlist_udpip.Po \
@AMDEP_TRUE@	./$(DEPDIR)/http_stat.Po ./$(DEPDIR)/io_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/isup_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/layout_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/ldap_stat.Po ./$(DEPDIR)/main.Po \
@AMDEP_TRUE@	./$(DEPDIR)/menu.Po ./$(DEPDIR)/mgcp_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mtp3_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/mtp3_summary.Po \
@AMDEP_TRUE@	./$(DEPDIR)/nameres_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/packet_list.Po \
@AMDEP_TRUE@	./$(DEPDIR)/packet_win.Po \
@AMDEP_TRUE@	./$(DEPDIR)/plugins_dlg.Po ./$(DEPDIR)/prefs_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/print_dlg.Po ./$(DEPDIR)/print_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/progress_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/proto_dlg.Po ./$(DEPDIR)/proto_draw.Po \
@AMDEP_TRUE@	./$(DEPDIR)/proto_hier_stats_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/range_utils.Po ./$(DEPDIR)/recent.Po \
@AMDEP_TRUE@	./$(DEPDIR)/rpc_progs.Po ./$(DEPDIR)/rpc_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/rtp_analysis.Po \
@AMDEP_TRUE@	./$(DEPDIR)/rtp_stream.Po \
@AMDEP_TRUE@	./$(DEPDIR)/rtp_stream_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/service_response_time_table.Po \
@AMDEP_TRUE@	./$(DEPDIR)/simple_dialog.Po \
@AMDEP_TRUE@	./$(DEPDIR)/sip_stat.Po ./$(DEPDIR)/smb_stat.Po \
@AMDEP_TRUE@	./$(DEPDIR)/stream_prefs.Po \
@AMDEP_TRUE@	./$(DEPDIR)/summary_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/supported_protos_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/tap_dfilter_dlg.Po \
@AMDEP_TRUE@	./$(DEPDIR)/tcp_graph.Po ./$(DEPDIR)/text_page.Po \
@AMDEP_TRUE@	./$(DEPDIR)/toolbar.Po ./$(DEPDIR)/ui_util.Po \
@AMDEP_TRUE@	./$(DEPDIR)/webbrowser.Po ./$(DEPDIR)/wsp_stat.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(am__libui_a_SOURCES_DIST)
HEADERS = $(noinst_HEADERS)

DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.common \
	$(srcdir)/Makefile.in Makefile.am doxygen.cfg.in
SOURCES = $(libui_a_SOURCES)

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am $(srcdir)/Makefile.common $(top_srcdir)/configure.in $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  gtk/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)
doxygen.cfg: $(top_builddir)/config.status doxygen.cfg.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

AR = ar

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
libui.a: $(libui_a_OBJECTS) $(libui_a_DEPENDENCIES) 
	-rm -f libui.a
	$(libui_a_AR) libui.a $(libui_a_OBJECTS) $(libui_a_LIBADD)
	$(RANLIB) libui.a

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/about_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ansi_a_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ansi_map_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bootp_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/capture_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/capture_if_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/capture_info_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/capture_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/color_utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/colors.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/column_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_eth.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_fc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_fddi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_ip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_ipx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_table.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_tcpip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_tr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/conversations_udpip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dcerpc_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/decode_as_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dfilter_expr_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dlg_utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ethclist.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ethereal-tap-register.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/fc_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/file_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/filter_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/find_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/follow_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/font_utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/goto_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gsm_a_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gsm_map_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gsm_map_summary.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gtk_stat_util.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gui_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/h225_counter.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/h225_ras_srt.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/help_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_eth.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_fc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_fddi.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_ip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_ipx.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_table.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_tcpip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_tr.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hostlist_udpip.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/http_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/io_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/isup_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/layout_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ldap_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/menu.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mgcp_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mtp3_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/mtp3_summary.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nameres_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/packet_list.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/packet_win.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/plugins_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/prefs_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/print_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/print_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/progress_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/proto_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/proto_draw.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/proto_hier_stats_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/range_utils.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/recent.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rpc_progs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rpc_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtp_analysis.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtp_stream.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtp_stream_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/service_response_time_table.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/simple_dialog.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/sip_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/smb_stat.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stream_prefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/summary_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/supported_protos_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tap_dfilter_dlg.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tcp_graph.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/text_page.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/toolbar.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ui_util.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/webbrowser.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/wsp_stat.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
@am__fastdepCC_TRUE@	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
@am__fastdepCC_TRUE@	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
@am__fastdepCC_TRUE@	fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	$(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)

top_distdir = ..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LIBRARIES) $(HEADERS)

installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLIBRARIES \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile

distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

info: info-am

info-am:

install-data-am:

install-exec-am:

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-info-am

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLIBRARIES ctags distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-tags distdir dvi dvi-am info info-am install \
	install-am install-data install-data-am install-exec \
	install-exec-am install-info install-info-am install-man \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool pdf \
	pdf-am ps ps-am tags uninstall uninstall-am uninstall-info-am


ethereal-tap-register.c: $(ETHEREAL_TAP_SRC) $(top_srcdir)/make-tapreg-dotc
	@echo Making ethereal-tap-register.c
	@$(top_srcdir)/make-tapreg-dotc ethereal-tap-register.c $(srcdir) $(ETHEREAL_TAP_SRC)

doxygen:
@HAVE_DOXYGEN_TRUE@	$(DOXYGEN) doxygen.cfg
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
